Subject: Re: [X2Go-Dev] Bug#1373: kex error : no match for method mac algo

From: Mike Gabriel <[email-masked]>
Date: Mon, 18 Feb 2019 20:36:55 +0000

Control: reassign -1 x2goclient
Control: forcemerge #1374 -1

On  Mo 18 Feb 2019 10:07:37 CET, Danie de Jager wrote:

> Package: client
>
> The client does not support chacha20 as I get this error when I try to
> connect to the X2Go server. I did harden my SSH configuration as guided by
> Mozzila
> https://infosec.mozilla.org/guidelines/openssh
>
> When I use defaults it works fine. It seems that the library used by X2Go
> is missing some newer methods.

> [...]

Doing some bts major domo work...

Mike
-- 

DAS-NETZWERKTEAM
c\o Technik- und Ökologiezentrum Eckernförde
Mike Gabriel, Marienthaler str. 17, 24340 Eckernförde
mobile: +49 (1520) 1976 148
landline: +49 (4354) 8390 139

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: [email-masked], http://das-netzwerkteam.de